» Ubuntu » パッケージ

Error

two or more packages specified (gwibber-service-facebook oneiric)